footer{
    background-color: #656D71;
    color: #fff;
    padding: 7rem 0;
    font-size: 1.6rem;
    font-weight: 300;
}

footer p {
    font-size: inherit;
}

footer .container {
    width: 92%;
}

footer .f_logo{
    max-width: 200px;
    margin-bottom: 2.5rem;
}

footer .f_bottom{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

footer .copy_menu{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: right;
    font-weight: 600;
}

footer .f_left p{
    display: flex;
    gap: 0 1.5rem;
    flex-wrap: wrap;
}

footer .f_left b{
    margin-right: 0.5rem;
}

/* 1280 */
@media (max-width: 1280px) {
    footer{
        padding: 5rem 0;
    }
    footer .f_bottom {
        flex-direction: column;
        gap: 2rem;
    }

    footer .copy_menu {
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        gap: 1.6rem;
        justify-content: flex-start;
        height: auto;
        /* text-align: right; */
    }
}

/* 768 */
@media (max-width: 768px) {
    .f_logo{
        width: 70%;
    }

    footer .f_bottom{
        font-size: min(1.4rem, 4vw);
    }
}